
/********************************************
   LAYOUT
********************************************/ 

#outer-wrap {
	background: #edf0f9 url(../images/bg-wrap-outer.gif) repeat-y center !important;
}

/*
#inner-wrap {
	background: url(../images/bg_body_foot.gif) no-repeat center bottom;
}
*/


#wrap {
	margin: 0 auto;
	padding:0px;
	width: 1000px;
	background: #fff;
}

.accessibility {
	display:none;
}

#header {
	margin: 0;
	padding: 0;
	width: 1000px;
	height: 347px;
}

#topheader {
	height: 32px;
	background: #565656 url(../images/top-nav-bg-copy.png) top right no-repeat;
}

#topMenu {
	float:left;
	margin: 5px 0 0 320px;
	padding: 0;
	height: 27px;
}

#topMenu li {
	display:block;
	float:left;
	margin: 0;
	padding: 1px 10px 0 8px;
	background: url(../images/top-nav-div.png) right no-repeat;
}
#topMenu li#nav_busDir {
	background: none;
}

#topMenu a, #topMenu a:visited {
	color: #fff; 
	font-weight: bold;
	text-decoration: none;
}
#topMenu a:hover {
	color: #ddd;
}

.headerCentre {
	clear:both;
	height: 110px;
}
#headerTagline {
	height: 80px;
	background: url(../images/RDA-headerTagline.png) top right no-repeat;
}

.headerLogo {
	clear:both;
	float:left;
	margin: 0px 80px 0 0;
	padding: 0;
	width: 270px;
	height: 110px;
}
.headerLogo img {
	position:relative;
	top:-10px;
	z-index:10;
}

#headerImage1 {
	clear:both;
	float:left;
	margin: 0;
	padding: 0;
	width: 1000px;
	height: 205px;
	position:relative;
	top:-40px;
	z-index:5;
}

/* title */
.title h1 {
	display:none;
}

#h-nav-wrap {
	clear:both;
	height:35px;
	background: #002b5c url(../images/menubar.png) repeat-x;
}

#content-wrap {
	float: left;
	margin: 0;
	padding: 0;
	width: 1000px;
	border-top:5px solid #bfbfbf;
}

/* Sidebar Left */
#sidebar-left {
	float: left;
	margin: 10px 20px 0px 15px;
	padding: 0;
	width: 200px;
	background: transparent;
}
/* Sidebar Right */
#sidebar-right {
	float: right;
	margin: 10px 15px 0px 10px;
	padding: 0;
	width: 170px;
	background: transparent;
}

/* Sidebar General */
.sidebar {
	clear:both;
}

#sidebar-left a, #sidebar-right a {
	text-decoration: underline;
}
.sidebar h1, .sidebar h2, .sidebar h3 {
	margin-top: 5px;
	padding: 2px 10px 2px 10px;
}
.sidebar p {
	padding:  2px 10px 5px 10px;
}

#vertnav {
	margin-bottom: 25px;
}

.sidebar form {
	margin: 0;
	padding: 0 0 0 10px;
	background:none;
	border:none;
}
.sidebar table {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	background:none;
	border:none;
}

.sidebar form label {
	margin: 2px;
	padding: 2px;
	width:20px;
}
.sidebar form .input,
.sidebar form #user, .sidebar form #pass,
.sidebar form .tx-admininterface-pi1-input,
.sidebar form .tx-indexedsearch-pi1-input {
	margin: 5px 0 5px 0;
	padding: 2px 0 3px 5px;
	width: 125px;
	color: #666;
}
.sidebar form select {
	margin: 0;
	padding: 2px;
	width: 125px;
}
.sidebar form checkbox {
	margin: 0;
	padding: 2px;
	width: 1px;
}
.sidebar form .submit {
	margin: 5px 3px 10px 0;
	padding: 2px;
	float: right;
}

#site-search .tx-indexedsearch-pi1-input {
	width: 130px;
}
#site-search .tx-macinasearchbox-pi1 .search {
	width: 150px;
}


.tx-macinasearchbox-pi1 {
	float: right;
}
.tx-macinasearchbox-pi1 form {
	margin: 0;
	padding: 4px 0 0 0;
	background:transparent;
	border:none;
}

.tx-macinasearchbox-pi1 input {
	float: left;
}
.tx-macinasearchbox-pi1 .submit {
	float: left;
	margin: 2px 10px 0 5px;
	padding: 0;
}

#breadcrumb {
	float: left;
	margin: 0px 0 5px 0px;
	padding: 0 0 0 0;
	color:#fff;
	width: 1000px;
	height:30px;
	font-size: 90%;
	background: #264c79 url(../images/bg-breadcrumb.png) no-repeat top left;
}
#breadcrumb .breadcrumb {
	float: left;
	margin: 6px 0 0 15px;
	color:#eee;
	width: 800px;
}
.breadcrumb a, .breadcrumb a:visited {
	color:#eee;
	text-decoration: none;
}
.breadcrumb a:hover, .breadcrumb a:active {
	color:#fff;
}
#recommend_link {
	float: right;
	margin: 6px 10px 0 0;
	padding: 2px 5px 2px 5px;
	font-size:0.9em;
	background: #fff;
}
#recommend_link a {
	color: #666;
}


/* Main Column */
#main, #mainHome {
	float: left;
	margin: 10px 10px 5px 10px;
	padding: 0; 
	width: 550px;
	min-height:350px;
	height:auto !important;
	height:350px;
}
#main a, #main a {
	text-decoration: underline;
}

#main h1, #main h1 a {
	margin: 0px 0 10px 0;
	width: 550px;
	height: 34px;
	line-height:34px;
	text-indent:10px;
	color: #fff;
	text-shadow: 0px -1px 1px #666;
	background: #002b5c url(../images/bg-h1-fade.550.png) left no-repeat;
}
#main h2, #main h2 a {
	margin: 0 0 10px 0;
	width: 550px;
	height: 22px;
	line-height:22px;
	text-indent:10px;
	color: #fff;
	text-shadow: 0px -1px 1px #666;
	background: #b8c571 url(../images/bg-h2-fade.550.png) left no-repeat;
}

#main .csc-default {
	margin: 0 0 15px 0;
}

#content-wrap-bottom {
	margin: 10px 0 0 0;
	padding: 0;
	width: 1000px;
	height: 170px;
	background: url(../images/bg-gov-logos.png) repeat-x top;
}

#govLogos {
	margin: 0 auto;
	width: 960px;
	height: 170px;
}
#rda {
	float: left;
	margin-left:40px;
	padding-top: 45px;
	width: 245px;
	height: 125px;
}
#ausGovt {
	float: left;
	padding-top: 40px;
	width: 245px;
	height: 130px;
}
#saGovt {
	float: left;
	padding-top: 45px;
	width: 160px;
	height: 125px;
}
#localPartners {
	float: right;
	margin-top: 10px;
	width: 250px;
	height: 130px;
}
.local_partners {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	color: #666;
	text-align: justify;
	line-height: 1.5;
	font-size: 10.5px;
}
.local_partners SPAN {
	display: inline;
	list-style-type: none;
	font-size: 10.0px;
}
.local_partners a, .local_partners a:visited {
	color: #666;
	text-decoration: none;
}
.local_partners a:hover, .local_partners a:active {
	color: #333;
	text-decoration: underline;
}

/* Bottom Menu */
#bottomMenu {
	clear:both;
	margin:0 auto;
	padding:5px 0 6px 0;
	width:1000px;
	height:17px;
	text-align: center;
	color:#444;
	background: #002b5c url(../images/bg-bmenu.png) repeat-x top;
}

#bottomMenu a, #bottomMenu a:visited, .bottomnav a, .bottomnav a:visited {
	color:#ddd;
	font-size:0.9em;
	background: none;
}
#bottomMenu a:hover , .bottomnav a:hover {
	color:#fff;
	text-decoration: none;
}
/* Footer */
#footer {
	margin: 0 auto;
	padding-top:15px;
	color: #555;
	text-align: center;	
	font-size:0.85em;
	background: #edf0f9 url(../images/bg-footer.png) no-repeat center top;
}
#footer a { color: #555; text-decoration: underline; }

#footer a:hover { color: #333; text-decoration: underline; }




#stats { display:none; }

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }
.gray { color: #CCC; }
.yellow { color:#fbe631; }



div.tx-swagdirectory-pi1-listrow-content,
.tx-swagevents-pi1-listrow-content td {
	padding: 5px 0 0 0;
	border: none;
	border-top: 1px dashed #ccc;
}
div.tx-swagdirectory-pi1-listrow-content p,
.tx-swagevents-pi1-listrow-content p {
	padding: 0 5px 0 0;
}
div.tx-swagdirectory-pi1-listrow-content .viewListing a,
div.tx-swagdirectory-pi1-listrow-content .viewListing a:visited,
.tx-swagevents-pi1-listrow-content .viewListing a,
.tx-swagevents-pi1-listrow-content .viewListing a:visited,
.news-list-morelink a,
.news-list-morelink a:visited {
	clear: both;
	display: block;
/*	float: left; */
	margin-top: 2px;
	padding-top: 0;
	width: 104px;
	height: 24px;
	line-height: 23px;
	text-align: center;
	color: #fff;
	text-decoration: none !important;
	text-shadow: 0 -1px #12345a;
	background:  #305a91 url(../images/button-blue-small.png) no-repeat;
}
div.tx-swagdirectory-pi1-listrow-content .viewListing a:hover,
div.tx-swagdirectory-pi1-listrow-content .viewListing a:active,
.tx-swagevents-pi1-listrow-content .viewListing a:hover,
.tx-swagevents-pi1-listrow-content .viewListing a:active,
.news-list-morelink a:hover,
.news-list-morelink a:active {
	clear: both;
	display: block;
/*	float: left; */
	margin-top: 2px;
	padding-top: 0;
	width: 104px;
	height: 24px;
	line-height: 23px;
	text-align: center;
	color: #fff;
	text-decoration: none !important;
	text-shadow: 0 -1px #194d87;
	background: #5c86bc url(../images/button-blue-small.png) no-repeat 0 -24px;
}

div.tx-swagdirectory-pi1-browsebox {
	padding: 10px 0 0 0;
}

div.tx-swagdirectory-pi1-searchbox, #main div.tx-swagdirectory-pi1-searchbox form,
div.news-search-fields-searchbox, #main div.news-search-fields-searchbox form,
#main form {
	margin: 0 !important;
	min-height:30px !important;
}

#main .tx-swagdirectory-pi1-searchbox input {
	margin-right:10px;
}

#main .news-list-item, #main .tx-ttnews-browsebox {
	clear:both;

}
.news-list-morelink {
/*	float: left; */
	font-size: 1em !important;
	font-weight:normal;
}
.news-search-input {
	float:left;
	width:250px;
}
.news-search-submit {
	float:left;
}

#main .fold_bar h3 {
	margin: 0 0 10px 0;
	width: 550px;
	height: 22px;
	color: #fff;
	line-height:22px;
	text-indent:30px;
	text-shadow: 0px -1px 1px #666;
	background: #aaa url(../images/fold_bar_bg.png) no-repeat;

}
#main .fold_bar h3.active {
	background: #aaa url(../images/fold_bar_bg.png) left -26px;
}
#main .fold_bar ul {
	display: block;
}

#content-every-page .tx-sexybookmarks-pi1 {
	margin:0 0 20px 0;
}

div.sexybookmarks { margin: -20px 0 20px 0; clear: both !important; }


/* added Oct 2014, to assist centering rg media player youtube when width 500px */
#main span.rgmediaimages-player {
	display: block;
  position:relative;
  left:10px;
}